﻿/*
 Theme Name:     URest-WPF-Flaty (Child Theme)
 Theme URI:      http://rescuethemes.com
 Description:    Custom theme for the URestaurants
 Template:       wpf-flaty
 Version:        1.1.7
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

body {
    background-color: white;
}

.header {
    /* The site's original header isn't used. */
    display: none !important;
}

.header-social {
    position: absolute;
    right: 50px;
    top: 20px;
    z-index: 1;
    font-size: 32px;
}

.header-social a:hover {
    color: black;
}

.header-reservations {
    position: fixed;
    right: 50px;
    bottom: 20px;
    z-index: 2;
}

@media (max-width: 480px) {
.header-social {
    display: none;
}
.header-reservations {
    right: 10px;
}
.header-reservations img {
    width: 90px;
}
}

.collapse-columns .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/* Custom page header */
.blog-detals .post-head {
    background-color: transparent !important;
    text-transform: uppercase;
    margin-bottom: 48px;
}

.blog-detals .post-head::after {
    content: '';
    background: url("/dev/wp-content/uploads/2016/05/title-border.gif");
    height: 7px;
    width: 100%;
    display: block;
}

.blog-detals .post-head h1 {
    font-size: 250%;
    margin-bottom: 24px;
    margin-bottom: 48px;
}

/* Footer Styles */
#footer {
    background: #F5F5F5;
    color: #333;
    padding-top: 20px;
    padding-bottom: 20px;
}

#footer a {
}

#footer .location-hours {
    font-size: 80%;
}

#footer #mc-embedded-subscribe-form {
    padding-top: 0 !important;
}

.footer-horz-separator {
    display: none !important;
}
@media (min-width: 481px) {
.footer-horz-separator {
    display: inline-block !important;
}
.home #footer {
    padding-right: 20px;
    padding-left: 20px;
}
}

/* Footer Awards */
.footer-award {
    text-align: center;
}

.footer-award img {
    max-width: 35%;
    height: auto;
}

/* The hamburger menu should not scroll down the page. */
.mm-toggle-wrap {
    position: absolute;
    top: 150px;
}

/* Hamburger menu shadow for light backgrounds. */
.mm-toggle .fa {
    text-shadow: 1px 2px 8px #888888;
}

.social-footer .wpb_wrapper {
    text-align: center;
}
.social-footer .vc_icon_element {
    display: inline-block;
}

.mobile-menu .expand:hover,.mobile-menu li a:hover, .mobile-menu li a:focus {
    color: #a8f0ff !important;
}

/* Adjust menu location on phones. */
@media (max-width: 480px) {
    .fake-header {
        width: 80%;
    }

    .mm-toggle-wrap {
        top: 15px;
        left: 80%;
    }
}

/* Article link color, overrides in-page style from theme defaults */
.details-article a.vc_single_image-wrapper {
    border-bottom: 1px solid transparent;
}

.details-article p a {
    color: #D31145 !important;
}

.details-article p a:hover {
    border-bottom: 1px dotted #D31145 !important;
}

/* Animate images on hover */
.hover-effect-zoom img:hover {
    -moz-transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/* Inner page fixes */
.page #main-content {
    margin-top: 0;
}

.courseArchive_pushdown{
    padding-top: 0;
}

.page .post-img {
    margin-bottom: 2em;
}

.page .post-img:hover img {
    opacity: 1;
    -webkit-transform:scale(1); /* Safari and Chrome */
    -moz-transform:scale(1); /* Firefox */
    -ms-transform:scale(1); /* IE 9 */
    -o-transform:scale(1); /* Opera */
    transform:scale(1);
}

@media (max-width: 480px) {
    /* The inner pages on mobile had a fixed height which distorted the image. */
    .post-img {
        height: auto;
    }

    .toogle-bar {
        font-size: 50px;
    }

    .mm-toggle-wrap {
        width: 70px;
        height: 70px;
    }
}

@media (max-width: 380px) {
    .toogle-bar {
        font-size: 31px;
    }

    .mm-toggle-wrap {
        width: 55px;
        height: 55px;
    }
}

/* Custom row background layouts. */
.background-top {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.background-center {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.background-bottom {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

/* Forms */
.wpcf7-form input[type="checkbox"], .wpcf7-form input[type="radio"] {
    position: static;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"] {
    max-width: 100%;
}

.wpcf7-form textarea {
    height: 5em;
    max-width: 100%;
}

/* OpenTable */

#OT_searchWrapper .OT_feedTitle {
    font-size: 18px !important;
    font-weight: 800 !important;
}

#OT_searchWrapper {
    height: 200px !important;
}

#OT_timeLbl {
    left: 0 !important;
    top: 115px !important;
    margin-left: 5px;
    width: 110px !important;
}

#OT_time {
    left: 122px !important;
    top: 115px !important;
}

#OT_searchWrapperAll {
    height: 145px !important;
}

#OT_searchWrapper #dateDisplay, #OT_logo {
    display: none !important;
}

#OT_submitWrap {
    left: 122px !important;
}

/* THE UREST CHANGES*/

#hero {
}

#work-with {
}

#work-with  .wpb_column  {
}

#about-ricardo {
}

#parties {
}

#parties h2 {
    color: white;
    padding-left: 1em;
}

/* Homepage tweaks */
@media (min-width: 481px) {
.home .container, .home .post-innner {
    /* Make the home container full width. */
    padding: 0;
    width: 100%;
}

.home .post-innner > .vc_row {
    margin-left: 0;
    margin-right: 0;
}
}

.home .post-head {
    display: none;
}

.home #main-content {
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.home.page .post-img {
    margin-bottom: 0px;
}

.home .post-innner {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0 !important;
}

.home .single_post {
    padding-bottom: 0px !important;
}

.designer {
    display: none;
}

.fake-header {
    position: absolute;
    top: 0;
    z-index: 998;
    padding: 16px;
}

.scrollToTop {
    display: none !important;
}

.social-footer, #restaurant {
   padding-top: 6em;
}

.urest-resp-div {
    position: relative;
}

.urest-resp-div img {
    width: 100% !important;
}

.copyright {
    width: 100% !important;
    text-align: center !important;
    font-size: 1.5em !important;
}

.vertical-center .wpb_wrapper {
    position: relative !important;
}

.vertical-center .wpb_wrapper p {
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
}

.local-greens {
    padding-top: 2em !important;
}

/* FooGallery Changes */
/* Fix Bugs */
.details-article .foogallery-polaroid a:hover {
    border-bottom: none;
}

.details-article ul.foogallery-polaroid li::before {
    content: none;
}

ul.foogallery-polaroid a {
    box-shadow: 0 0 10px #888;
    transition: all 250ms ease-out;
}

ul.foogallery-polaroid a:hover {
    box-shadow: 0 10px 20px #ccc;
}

/* Instagram Widget */
.homepage-widget-row .vc_column-inner {
    padding: 0 !important;
}

.homepage-widget-area .instagram-pics:after {
  content: "";
  display: table;
  clear: both;
}

.homepage-widget-area .instagram-pics {
    padding: 0;
}

.homepage-widget-area .instagram-pics li {
    padding-left: 0;
}

@media (min-width: 481px) {
.homepage-widget-area .instagram-pics li {
    width: 25%;
    float: left;
}
}

.homepage-widget-area .instagram-pics li::before {
    content: "";
}

.homepage-widget-area p {
    margin-top: 20px;
    text-align: center;
}

/* Visibility Classes */
.small-text {
    font-size: 90%;
}

.hidden-sm, .vc_row.vc_row-flex.hidden-sm {
    display: none;
}

@media (min-width: 992px) {
.hidden-sm {
    display: block;
}
.vc_row.vc_row-flex.hidden-sm {
    display: flex;
}
.hidden-md {
    display: none;
}
}

/* OpenTable reservations button */
.home.page #OT_form li.OT_day, .home.page #OT_form li.OT_time, .home.page #OT_form li.OT_party {
    display: none;
}

#OT_form li:before {
    content: "" !important;
}

#OT_form a.OT_Find_a_Table {
    background-color: #BF301A;
    background-image: none;
    padding: 20px;
    box-shadow: 3px 3px 0 rgba(0,0,0,0.25);
    color: #FFFFFF;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 11px;
    text-transform: uppercase;
}

form#OT_form {
    margin-top: 40px;
    width: auto;
}

#OT_form  .OT_title {
    margin: 20px 0 0 0;
    font-size: 20px;
    float: none;
    width: 100%;
    text-align: center;
}

#OT_form  .OT_subtitle {
    clear: both;
    float: none;
    margin: 0;
    text-align: center;
    width: 100%;
    line-height: 18px;
}

script:first-child + link + style + #OT_form,
script:first-child + link + #OT_form {    margin-top: 0 }

#OT_form .OT_wrapper {
    height: auto;
    background: none;
    border: none;
    border-radius: 0;
    width: auto;
    float: none;
}

#OT_form .OT_header {
    float: none;
    width: 100%;
}

#OT_form .OT_list {
    height: auto;
    margin: 0;
    width: auto;
}

#OT_form .OT_day,
#OT_form .OT_time,
#OT_form .OT_party {
    background-color: #FFF;
    border: none;
    box-sizing: border-box;
    color: #747474;
    display: block;
    float: left;
    height: auto;
    margin: 20px 0 0;
    padding-top: 0;
    padding-bottom: 0;
    width: 32%;
}

#OT_form .OT_day,
#OT_form .OT_time {    margin-right: 2% }

#OT_form .OT_day {    background-position: -5px -1px }

#OT_form .OT_time {    background-position: -5px -51px }

#OT_form .OT_party {    background-position: -5px -98px }

#OT_form .OT_searchTimeField,
#OT_form .OT_searchDateField,
#OT_form .OT_searchPartyField {
    background: none;
    height: auto;
}

#OT_form #OT_timeList,
#OT_form #OT_partyList {
    top: 100%;
    left: 0;
    width: 99%;
}

#OT_form  .OT_submit {
    float: none;
    width: 100%;
    border: none;
    margin: 0;
    padding: 20px 0 0;
    display: block;
    height: auto;
    clear: both;
}

#OT_form #OTButton {
    max-width: 100%;
    width: 200px;
}

#OT_form .OT_Find_a_Table {
    height: auto;
    margin: 0 !important;
}


.ui-datepicker.ui-widget { 
    min-width: 210px; 
    width: auto;
}